View Issue Details

IDProjectCategoryView StatusLast Update
0004997SUMoBugpublic2018-10-04 20:53
ReporterdemosAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.7 
Target Version5.8.2Fixed in Version5.8.2 
Summary0004997: wrong programs details in SUMo list
DescriptionI united different small inaccuracies in one case

1. Missing company info for TabsforOfficeCenter1316 and TabsforOfficeCenter1316(Admin). Company: Detong Technology LTD

2. Rename program name from TabsforOfficeCenter1316 and TabsforOfficeCenter1316(Admin) to Office Tab and Office Tab (Admin)

3. Missing company info for T-Clock Redux, T-Clock Redux (64 bits). Company: White Tiger
 
4. Wrong version detection for Vuze (64 bits). I have 5.7.6.0 installed but SUMo detects as 5.0.0.0 =>refer to 0002545

5. Wrong program name for Windows7-USB-DVD-Download-Tool.exe. Change name from "Microsoft Store" to "Windows 7 USB/DVD Download Tool".

6. Company for Avidemux is Mean
TagsNo tags attached.

Relationships

related to 0002545 resolvedKyle_Katarn Incorrect Vuze Check 

Activities

demos

2018-07-04 09:48

reporter   ~0002984

6. Company for Avidemux is Mean

Kyle_Katarn

2018-07-05 21:33

administrator   ~0002989

added

Kyle_Katarn

2018-10-04 20:53

administrator   ~0003053

1. DONE
2. DONE
3. DONE
4. refer to 0002545
5. Canceled
6. DONE

Kyle_Katarn

2018-10-04 20:53

administrator   ~0003054

Please open a dedicated issue for item 0000005

Issue History

Date Modified Username Field Change
2018-07-03 07:01 demos New Issue
2018-07-04 09:48 demos Note Added: 0002984
2018-07-05 21:33 Kyle_Katarn Assigned To => Kyle_Katarn
2018-07-05 21:33 Kyle_Katarn Status new => acknowledged
2018-07-05 21:33 Kyle_Katarn Target Version => 5.8.x
2018-07-05 21:33 Kyle_Katarn Description Updated View Revisions
2018-07-05 21:33 Kyle_Katarn Note Added: 0002989
2018-09-07 22:30 Kyle_Katarn Target Version 5.8.x => 5.8.1
2018-09-29 19:01 Kyle_Katarn Target Version 5.8.1 => 5.8.2
2018-10-04 20:43 Kyle_Katarn Relationship added related to 0002545
2018-10-04 20:46 Kyle_Katarn Description Updated View Revisions
2018-10-04 20:46 Kyle_Katarn Description Updated View Revisions
2018-10-04 20:50 Kyle_Katarn Status acknowledged => confirmed
2018-10-04 20:53 Kyle_Katarn Note Added: 0003053
2018-10-04 20:53 Kyle_Katarn Note Added: 0003054
2018-10-04 20:53 Kyle_Katarn Status confirmed => resolved
2018-10-04 20:53 Kyle_Katarn Resolution open => fixed
2018-10-04 20:53 Kyle_Katarn Fixed in Version => 5.8.2